<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M3H004/product_data/snowodbcdrvr__M3H004__prt__xx__sp0__1/native_lax" description="native/lax">
<contents>
<entry name="ErrorMessages" md5="na" mode="0755" size="0" last_modified="1776260328000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="ErrorMessages/en-US" md5="na" mode="0755" size="0" last_modified="1776260328000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="ErrorMessages/en-US/ODBCMessages.xml" md5="f7892e57e04b4f10aa96d55823772258" mode="0644" size="89603" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="ErrorMessages/en-US/SFMessages.xml" md5="48c8647ccb4143bc49217a55294be3e5" mode="0644" size="13181" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="ErrorMessages/en-US/SQLEngineMessages.xml" md5="42b81d61e5dce083100dc25eb3133f23" mode="0644" size="40599" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="lib" md5="na" mode="0755" size="0" last_modified="1776260330000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="lib/cacert.pem" md5="475045bb4b54bbdeed599629264696a3" mode="0644" size="221470" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="lib/legacy.so" md5="950d54f16f4cff0a98e48c36dbeb50c3" mode="0555" size="4532648" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="lib/libSnowflake.so" md5="595d0d0c951edac6073f37422a8c7940" mode="0555" size="223110720" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="lib/openssl.cnf" md5="953fe829df1b6f2b1b39c7742ab6d0b8" mode="0644" size="12324" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
